
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>小班主题活动:墙上也有一个我 / 亲亲早教 </title>
    <meta name="description" content="小班主题活动:墙上也有一个我 主题的产生:我班的幼儿是新入园的孩子,对幼儿园集体还比较陌生,情绪还不太稳定,不能很好的适应幼儿园的集体生活.根据幼儿的实际情况减少幼儿因与家庭.父母分离而产生的焦虑,培养幼儿对集体对小朋友的情感,确立该主题. 预设目标: 1.稳定幼儿的情绪,愿意来幼儿园,亲近老师能随老师同伴一起游戏活动. 2.认识班里的同伴和老师知道自己是幼儿园的小朋友. 3.在老师的帮助下愿意做自己能做的事情. 4.初步培养幼儿生活方面的自理能力. 家长配合: 1.坚持送孩子来园. 2.为幼儿准备生活照片. 3.及时与老师" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">小班主题活动:墙上也有一个我</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 15:56:29</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　主题的产生：我班的幼儿是新入园的孩子，对幼儿园集体还比较陌生，情绪还不太稳定，不能很好的适应幼儿园的集体生活。根据幼儿的实际情况减少幼儿因与家庭、父母分离而产生的焦虑，培养幼儿对集体对小朋友的情感，确立该主题。</p>
<p>　　预设目标：</p>
<p>　　1、稳定幼儿的情绪，愿意来幼儿园，亲近老师能随老师同伴一起游戏活动。</p>
<p>　　2、认识班里的同伴和老师知道自己是幼儿园的小朋友。</p>
<p>　　3、在老师的帮助下愿意做自己能做的事情。</p>
<p>　　4、初步培养幼儿生活方面的自理能力。</p>
<p>　　家长配合：</p>
<p>　　1、坚持送孩子来园。</p>
<p>　　2、为幼儿准备生活照片。</p>
<p>　　3、及时与老师沟通孩子的情绪反应。</p>
<p>　　环境布置：</p>
<p>　　互动墙饰《我的风车转转转》《我和爸爸妈妈》《我在这里》</p>
<p>　　主题知识网：</p>
<p>　　1、健康领域：稳定幼儿的情绪；学习使用小勺正确的进餐；培养幼儿独立的午睡习惯。</p>
<p>　　2、语言领域：能听懂普通话；认识生活中的简单标记；培养幼儿大胆地表达。</p>
<p>　　3、社会领域：愿意来幼儿园；亲近老师、同伴，知道自己是幼儿园的小朋友；激发幼儿爱老师的情感，有事向老师求助；熟悉幼儿园环境。</p>
<p>　　4、科学领域：学习区分大小；认识一个和许多个。</p>
<p>　　5、艺术领域：喜欢音乐活动，并随音乐做简单的动作。</p>
<p>　　主题活动网：</p>
<p>　　1、健康领域：《认识标志、符号》活动《睡觉喽》</p>
<p>　　2、语言领域：儿歌《午睡》游戏《宝宝自己走》儿歌《幼儿园像我家》</p>
<p>　　3、社会领域：谈话《我和爸爸妈妈》游戏《我是谁》</p>
<p>　　4、科学领域：游戏《1和许多》游戏《比高矮》</p>
<p>　　5、艺术领域：歌曲《我上幼儿园》歌曲《我爱我的幼儿园》　　</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40201856.html">小班主题教案:墙上也有一个我</a></h4>
                                <div class="item-excerpt"><p>预设目标: 1.稳定幼儿的情绪,愿意来幼儿园,亲近老师能随老师同伴一起游戏活动. 2.认识班里的同伴和老师知道自己是幼儿园的小朋友. 3.在老师的帮助下愿意做自己能做的事情. 4.初步培养幼儿生活方面 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4629464.html">小班主题活动:冬天到庆新年</a></h4>
                                <div class="item-excerpt"><p>活动来源:冬天到天气越来越冷,孩子们感受到冬季寒冷的北风.洁白的雪花,他们喜欢和老师一起运动.新年的脚步也越来越进,为此我们设计了这个主题活动. 活动1:冬天到雪花飘 活动目标: 1.尝试画封闭相切的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8292412.html">小班主题活动:真好玩</a></h4>
                                <div class="item-excerpt"><p>目标: 1．初步熟悉班级生活.活动环境,感知幼儿园一日活动的主要内容及其规则. 2．基本适应幼儿园的生活,在园情绪稳定.较快乐. 教学内容: 玩具真有趣(语言)送玩具(综合) 这是小兵(音乐)送小动物 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4629812.html">小班主题活动:水果宝宝</a></h4>
                                <div class="item-excerpt"><p>一.主题来源: 在每天的午点中都有不同的水果,而水果在我们的生活中显而易见,一天,一位小朋友在吃苹果的时候突然说:&quot;这是苹果宝宝&quot;,其他的小朋友都围绕&quot;苹果宝宝&quot ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2998502.html">小班主题活动:秋天来了</a></h4>
                                <div class="item-excerpt"><p>主题的产生:天气渐渐的凉了,秋色越来越浓,孩子们在户外活动时追逐着翩翩飞舞的落叶,高兴的心情易于言表,根据孩子们的兴趣需要和小班幼儿年龄以及感知方面的特点,生成了这个主题活动. 环境创设: 1.活动室 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8292064.html">小班主题活动:天冷我不怕</a></h4>
                                <div class="item-excerpt"><p>一.主题的产生 冬天慢慢地近了,世界万物都悄悄地发生了变化,树叶黄了,翩翩飞舞,许多小动物要冬眠了,小朋友们也穿上了厚厚的棉衣,北风呼呼吹,雪花纷纷飘,东爷爷送给了小朋友,冬天的礼物,结合这一季节特征 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8292446.html">小班主题活动:我们是一家</a></h4>
                                <div class="item-excerpt"><p>一.主题产生 本主题以亲亲抱抱为主线,在各种活动中让孩子们感受教师的关爱,乐意亲近幼儿园关心自己的人:乐意亲近同伴,会有礼貌地与人打招呼,与小伙伴友好相处:亲近玩具,感知玩具是大家的,可在商量玩.轮流 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8215466.html">小班主题活动:我自己</a></h4>
                                <div class="item-excerpt"><p>主题目标: 1．认识自己的五官.身体的主要部位和性别,了解自我,形成初步的自我保护意识. 2．乐意用语言.音乐.美术等手段表达自己的感受和需要. 主要内容: &lt;我的身体&gt;&lt;我的小手& ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8219546.html">小班主题活动说课稿:水果变变变</a></h4>
                                <div class="item-excerpt"><p>导读:活动目标是教育活动的起点和归宿,对活动起着向导的作用.根据幼儿的年龄特点及实际情况和布鲁姆的&lt;教育目标分类学&gt;为依据,确定了认知.能力.情感三方面的目标. 一.说教材 1.教材来源: ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/184592.html" title="浅谈音乐在一日生活常规培养中的运用">浅谈音乐在一日生活常规培养中的运用</a></li>
                        <li><a href="https://www.zaojiao6.com/article/160202.html" title="女人要当心生育的险情">女人要当心生育的险情</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4049214.html" title="为什么着了火的油不能用水扑灭?">为什么着了火的油不能用水扑灭?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4606594.html" title="小班数学活动说课稿:小手比一比">小班数学活动说课稿:小手比一比</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4696581.html" title="大班综合活动:云彩和风儿">大班综合活动:云彩和风儿</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4691921.html" title="中班艺术教案:舞蹈创编">中班艺术教案:舞蹈创编</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4288124.html" title="大班美术教案:美丽的衣服">大班美术教案:美丽的衣服</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4988082.html" title="天津学区房价格长线看涨">天津学区房价格长线看涨</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4156941.html" title="生男神药不可信">生男神药不可信</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8048212.html" title="育才小学党员参观"复兴之路"展览">育才小学党员参观"复兴之路"展览</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/990982.html" title="大班数学说课稿:小动物搬新房">大班数学说课稿:小动物搬新房</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/991204.html" title="夏天教案:认识夏天">夏天教案:认识夏天</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/918801.html" title="大班综合教案:寻找大市口">大班综合教案:寻找大市口</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/148604.html" title="宝宝营养源--胡萝卜">宝宝营养源--胡萝卜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/128861.html" title="揭秘:去头屑应该吃什么">揭秘:去头屑应该吃什么</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/192442.html" title="宝宝饮食需要注意的问题">宝宝饮食需要注意的问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4408864.html" title="大班认知教案:统计图表">大班认知教案:统计图表</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4450462.html" title="宝宝眼睛呵护相关的问答">宝宝眼睛呵护相关的问答</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4456001.html" title="适合6岁孩子看的动画片">适合6岁孩子看的动画片</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4608406.html" title="宝宝心理健康的关键词">宝宝心理健康的关键词</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4605944.html" title="小班体育教案:快乐岛">小班体育教案:快乐岛</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4690852.html" title="军区装备部幼儿园办园理念及宗旨">军区装备部幼儿园办园理念及宗旨</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4612861.html" title="数学教案:我的鞋子放哪里">数学教案:我的鞋子放哪里</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4564661.html" title="大班语言教案:小巧手">大班语言教案:小巧手</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4559664.html" title="大班社会教案:整理小书包">大班社会教案:整理小书包</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4220412.html" title="关于幼儿的音乐启蒙教育">关于幼儿的音乐启蒙教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4226902.html" title="生活习惯很重要,记得培养好">生活习惯很重要,记得培养好</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4295651.html" title="新生儿并非越大越健康">新生儿并非越大越健康</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4905124.html" title="孩子入学,家长准备好了吗?">孩子入学,家长准备好了吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4901254.html" title="育民小学庆元旦教师联欢晚会">育民小学庆元旦教师联欢晚会</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJo1rLl.html" title="勇敢的小士兵教案">勇敢的小士兵教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nVJ7amLY.html" title="动物怎样保护自己图片">动物怎样保护自己图片</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WgxnWWJp.html" title="香蕉的秘密">香蕉的秘密</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9Z2kNzJP.html" title="自己的事情自己做教案大班">自己的事情自己做教案大班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJoGBJl.html" title="地球妈妈生病了社会教案">地球妈妈生病了社会教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQQdxn.html" title="幼儿园科学水中开花教案">幼儿园科学水中开花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpZVL0.html" title="幼儿园艺术活动 我喜欢的小动物">幼儿园艺术活动 我喜欢的小动物</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9EDVxe.html" title="小班数学教案18点卡找朋友">小班数学教案18点卡找朋友</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYnw2b.html" title="海淀民族小学属于几流">海淀民族小学属于几流</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyl1DxB.html" title="健康活动我是哥哥姐姐">健康活动我是哥哥姐姐</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Rxpj7Z2e.html" title="中班科学美丽的秋天教案">中班科学美丽的秋天教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3M5VLj.html" title="大班水中花">大班水中花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgj8Jn.html" title="乌龟观察记录表样式">乌龟观察记录表样式</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQM5Jp.html" title="蔬菜对对碰益智教案">蔬菜对对碰益智教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrVQpL8.html" title="水中花科学大班">水中花科学大班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxmodY2K.html" title="不把玩具放嘴巴小班安全教案">不把玩具放嘴巴小班安全教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5zY2p.html" title="幼儿园剪纸歌语言活动课后反思">幼儿园剪纸歌语言活动课后反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/RxpRo42e.html" title="幼儿园小班玩具不能放嘴巴安全教案">幼儿园小班玩具不能放嘴巴安全教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoRVBxl.html" title="小班安全教案玩具不能放嘴里及反思">小班安全教案玩具不能放嘴里及反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4wEax7.html" title="如何正确使用杀虫剂教案及反思">如何正确使用杀虫剂教案及反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>